<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2019-04-28 04:00:00.00 GD 08h12'28.98" W 49d16'57.82" N</id>
<person>
<lastname>Prophecy 2019</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2019-04-28 04:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-04-28 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-04-27 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-04-27 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Greater Vancouver</county>
<city>Vancouver</city>
<longitude>08h12'28.98" W</longitude>
<latitude> 49d16'57.82" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Colombie-Britannique</state>
<country>Canada</country>
</horoscope>
